#ifndef POWERUP_PPCLIB_PPCDISS_PROTOS_H
#define POWERUP_PPCLIB_PPCDISS_PROTOS_H

APTR	CreateDisAssHandleTagList(struct  TagItem *);
void	DeleteDisAssHandle(APTR);
ULONG	DisAssTagList(APTR,
                      struct TagItem *);

#ifdef __SASC_60
APTR	CreateDisAssHandleTags(Tag, ...);
ULONG	DisAssTags(APTR,
                   Tag, ...);
#endif

#endif
